Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2018-11362
HistoryMay 22, 2018 - 9:29 p.m.

CVE-2018-11362

2018-05-2221:29:00
Debian Security Bug Tracker
security-tracker.debian.org
12

0.003 Low

EPSS

Percentile

68.8%

In Wireshark 2.6.0, 2.4.0 to 2.4.6, and 2.2.0 to 2.2.14, the LDSS dissector could crash. This was addressed in epan/dissectors/packet-ldss.c by avoiding a buffer over-read upon encountering a missing ‘\0’ character.